
Redmine - Defect #7121

Revision r4492 breaks the ability to select issue custom fields available for projects issues

2010-12-16 23:52 - Mischa The Evil

Status: Closed Start date: 2010-12-16

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

I think the first fuzz about this defect is already posted in the forums (Custom Fields for Issues). The issue is introduced in r4492.

After applying that changeset I am no longer able to enable ICF's (which itself are not configured to be "for all projects") for individual

projects on the projects settings view.

I'll take a look at it later unless it's getting solved before I can... :)

Associated revisions

Revision 4529 - 2010-12-17 17:10 - Jean-Philippe Lang

Fixed: r4492 breaks the ability to select issue custom fields available for projects issues (#7121).

History

#1 - 2010-12-17 17:02 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Good guess, it's fixed in r4529.
